
.btn {
white-space: normal;
}

a {
	color: #333;
}
a:hover {
	opacity: 0.8;
	text-decoration: none;
}
.tel a {
    text-decoration: underline;        
}

/* ------------------------------------------
　ナビゲーションバー
---------------------------------------------*/
.mod-navbar {
	position: relative;
	padding: 1rem 0;
}



.totop {
	border: 2px solid #02A7C3;
    top: 1rem;
    right: 0;
}
